
/* 
---------------------------------------------
font & reset css
--------------------------------------------- 
*/

@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@800&display=swap');
@import url('https://fonts.cdnfonts.com/css/omnes');

/*
@font-face {
  font-family: Omnes;
  src: url('../fonts/Omnes.ttf');
}

@font-face {
  font-family: BebasNeue;
  src: url('../../fonts/BebasNeue-Regular.ttf');
}

@font-face {
  font-family: Poppins;
  src: url('../fonts/Poppins-Bold.ttf');
}
*/

/* 
---------------------------------------------
reset
--------------------------------------------- 
*/

header{
  background: rgba(0,0,0,0.1);
}

#top_header{
  position: relative;
  padding: 5px 0px;
  background-color: #181a20;
  color: #707070;
  z-index: 999;
  transition: all ease 0.5s;
}

#top_header a{
  color: #707070;
  transition: all ease 0.5s;
}

#top_header a:hover{
  color: #00b4c6;
  transition: all ease 0.5s;
}

#top_header ul{
  padding-left: 0px;
}

#top_header ul li{
  display: inline-block;
  padding-right: 15px;
}

.about_img1{
  width: 55%;
  position: relative;
  right: 70px;
  float: right;
  margin-bottom: 300px;
}

.about_img2{
  position: absolute;
  top: 35%;
  left: 15px;
  width: 43%;
}
.about_img3{
  position: absolute;
  top: 68%;
  left: 34%;
  width: 32%;
}

.bg_title , .bg_title .page-title{
  position: absolute;
  z-index: 0;
  font-family: 'Poppins';
  font-size: 150px;
  line-height: 200px;
  color: rgba(229,229,229,0.4);
}

.bg_title_h , .bg_title_h .page-title{
  left: -40px;
  top: 0px;
  letter-spacing: 16px;
}

.bg_title_v{
    right: 0px;
    top: 16%;
    width: 20%;
    letter-spacing: 16px;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
    color: rgba(229,229,229,0.6);
}

.img_shad{
  box-shadow: 0px 0px 30px #666;
}

.ambhi_img img{
  width: 100%;
  height: auto !important;
}


.single_box{
  background-color: #fff;
  border: 0px !important;
  box-shadow: 0px 0px 20px #ccc;
  position: relative;
}

.serv_overlay{
  color: #fff;
  padding: 70px 40px 50px;
  background: rgba(0,0,0,0.2);
  height: 100%;
  position: absolute;
  width: 100%;
  top: 0px;
  right: 0px;
  font-size: 38px;
  font-weight: 700;
  font-family: 'BebasNeue',Bebas Neue;
  letter-spacing: 2px;
  text-align: center;
  transition: all ease 0.5s;
}

.serv_overlay:hover{
  background: rgba(0,0,0,0.5);
  transition: all ease 0.5s;
  text-shadow: 1px 1px 10px #00b4c6;
  /*-webkit-transform: translateY(-3px);
  transform: translateY(-3px);*/
}


.border-animation {
  outline: 1px solid #fff;
  outline-offset: -10px;
}

.border-animation:hover{
  outline: 5px solid #fff;
  outline-offset: -25px;
}

.port_box{
  max-height: 270px;
  overflow: hidden;
}

.counter_sec{
  margin-top: 50px;
}

.count_img{
  width: 50%;
  float: left;
  position: relative;
}

.count_item{
  display: inline-block;
  position: relative;
  height: 100%;
  text-align: center;
}

.count_num{
    position: absolute;
    width: 100%;
    top: 27%;
    text-align: center;
    font-family: 'BebasNeue',Bebas Neue;
    color: #fff;
    font-size: 40px
}

.count_dec{
  width: 50%;
  float: left;
  display: inline-block;
}

.count_dec h5{
  margin-top: 25px;
}

.title1{
  font-size: 50px;
  font-weight: 700;
  font-family: 'BebasNeue',Bebas Neue;
  letter-spacing: 2px;
}

.title2{
  font-size: 38px;
  font-weight: 700;
  font-family: 'BebasNeue',Bebas Neue;
  letter-spacing: 2px;
}

.title3{
  font-size: 28px;
  font-weight: 700;
  letter-spacing: 1px;
}

.dis_blk{
  display: block;
}
.flt_l{
  float: left;
}

.first_txt::first-letter{
  font-size: 34px;
  font-weight: 500;
}

.img_full{
  width: 100%;
  height: auto;
}

.fill_clm{
  padding: 0px;
}

.evn_fil_body{
  padding: 20% 10%;
}

.evn_fil_body2{
  padding: 26% 10%;
}

.evn_fil_body1 h4, .evn_fil_body2 h4{
  margin-bottom: 20px;
  font-size: 28px;
}

.evn_fil_body1 h5, .evn_fil_body2 h5{
  margin-bottom: 20px;
  font-size: 20px;
  font-weight: 400;
}

.txt_white{
  color: #fff;
}

.txt_pink{
  color: #ea0097;
}

.bg_black{
  background-color: #000000;
  color: #fff;
}

.bg_light{
  background-color: #edf0f5;
}

.bg_blue{
  background-color: #00adef;
  color: #fff;
}

.bg_pink{
  background-color: #ea0097;
  color: #fff;
}

.bg_orange{
  background-color: #ee7103;
  color: #fff;
}

.bg_dark_blue{
  background-color: #2e3192;
  color: #fff;
}

.brd_r{
  border-right: 1px solid #ccc;
}

.brd_l{
  border-left: 1px solid #ccc;
}

#home_services{
  padding: 75px 0px;
  position: relative;
}

.serv_box{
  margin-bottom: 30px;
}

.serv_1{
  width: 98%;
  margin-top: 30px;
  position: relative;
}

.serv_2{
  width: 85%;
  position: relative;
}

.serv_3{
  width: 92%;
  position: relative;
}

.serv_4{
  width: 90%;
  position: relative;
}

.serv_box{
  
}

.service_overlay{
  position: absolute;
  top: 0px;
  right: 0px;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.2);
  color: #fff;
  padding: 20px;
  cursor: pointer;
  transition: all ease 0.5s;
}

.service_overlay:hover{
  background: rgba(0,0,0,0.5);
  transition: all ease 0.5s;
}

.bt_lft{
  position: absolute;
  bottom: 50px;
  left: 60px;
  text-align: left;
}

.tp_rgt{
  position: absolute;
  top: 60px;
  right: 60px;
  text-align: right;
}

.cnt_lft{
  position: absolute;
  bottom: 40%;
  left: 35%;
  text-align: left;

}

.cnt_txt{
  position: absolute;
  bottom: 40%;
  left: 40%;
  text-align: center;
}


.mt2p{
  margin-top: 20%;
}

.mt2_5p{
  margin-top: 25%;
}

.mt3p{
  margin-top: 30%;
}

.mt3_5p{
  margin-top: 35%;
}

.mt4p{
  margin-top: 40%;
}

.amphi_form{
  padding: 100px;
}

.bg_amphi{
  background-image: url('../images/amphi1.jpg');
  background-position: top;
  background-size: cover;
}

#rotate{
  max-width: 700px;
  margin: 0px auto;
}

#rotate svg
{
  background-image: url('../images/rotation_logo.png');
  background-repeat: no-repeat;
  background-position: center;
  z-index: 99999999;
  background-size: cover;
}

.site_contact{

}

.site_contact button, .site_contact input[type="submit"]{
    font-size: 13px;
    border-radius: 20px;
    padding: 12px 20px;
    background-color: #00b4c6;
    text-transform: uppercase;
    color: #fff;
    border: 0px;
    height: 40px;
    width: 100%;
    line-height: 18px;
    letter-spacing: 0.25px;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.site_contact button:hover, .site_contact input[type="submit"]:hover{
    background-color: #0088e8;
    box-shadow: 0px 0px 20px rgba(0,0,0,0.3);
}


footer{
  background-color: #181a20;
  color: #fff;
}

footer p, a{
  color: #fff;
  transition: all ease 0.5s;
}

footer a:hover{
  color: #00b4c6;
  transition: all ease 0.5s;
}

footer hr{
  border-top: 1px solid #333333;
}

.footer_logo{
  width: 200px;
}

.footer_links li{
  margin-bottom: 8px;
}


.footer_input{
  padding: 0px 5px;
  border: 0;
  border-bottom: 1px solid #ccc;
  width: 100%;
  background: transparent;
  outline: none;
  color: #fff;
}

.btn_footer{
  width: 100%;
  color: #fff;
  background-color: #333333;
  border-radius: 0;
  margin-bottom: 20px;
}
.btn_footer:hover{
  color: #fff;
  background-color: #474747;
}


.pt_1{
  padding-top: 12px !important;
}


.disclaimer_txt{
  margin-top: 20px;
  font-size: 12px;
  font-style: italic;
  line-height: 18px;
  color: #2e3192;
  font-weight: 300;

}
.disclaimer_txt strong{
  font-weight: 500;
}

/*---------- Arrow -----------*/


#scrolarrow1, #scrolarrow2, #scrolarrow3, #scrolarrow4{
  position: absolute;
  width: 100%;
  bottom: 80px;
}

#scrolarrow1 a {
  padding-top: 60px;
}
#scrolarrow1 a span {
  position: absolute;
  top: 0;
  left: 50%;
  width: 24px;
  height: 24px;
  margin-left: -12px;
  border-left: 8px solid rgba(255,255,255,0.5);
  border-bottom: 8px solid rgba(255,255,255,0.5);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-animation: sdb04 2s infinite;
  animation: sdb04 2s infinite;
  box-sizing: border-box;
}
@-webkit-keyframes sdb04 {
  0% {
    -webkit-transform: rotate(-45deg) translate(0, 0);
  }
  20% {
    -webkit-transform: rotate(-45deg) translate(-10px, 10px);
  }
  40% {
    -webkit-transform: rotate(-45deg) translate(0, 0);
  }
}
@keyframes sdb04 {
  0% {
    transform: rotate(-45deg) translate(0, 0);
  }
  20% {
    transform: rotate(-45deg) translate(-10px, 10px);
  }
  40% {
    transform: rotate(-45deg) translate(0, 0);
  }
}



#scrolarrow2 a {
  padding-top: 80px;
}
#scrolarrow2 a span {
  position: absolute;
  top: 0;
  left: 50%;
  width: 24px;
  height: 24px;
  margin-left: -12px;
  border-left: 2px solid #fff;
  border-bottom: 2px solid #fff;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-animation: sdb07 2s infinite;
  animation: sdb07 2s infinite;
  opacity: 0;
  box-sizing: border-box;
}
#scrolarrow2 a span:nth-of-type(1) {
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
}
#scrolarrow2 a span:nth-of-type(2) {
  top: 16px;
  -webkit-animation-delay: .15s;
  animation-delay: .15s;
}
#scrolarrow2 a span:nth-of-type(3) {
  top: 32px;
  -webkit-animation-delay: .3s;
  animation-delay: .3s;
}
@-webkit-keyframes sdb07 {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes sdb07 {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}



#scrolarrow3 a {
  padding-top: 60px;
}
#scrolarrow3 a span {
  position: absolute;
  top: 0;
  left: 50%;
  width: 30px;
  height: 50px;
  margin-left: -15px;
  border: 2px solid #fff;
  border-radius: 50px;
  box-sizing: border-box;
}
#scrolarrow3 a span::before {
  position: absolute;
  top: 10px;
  left: 50%;
  content: '';
  width: 6px;
  height: 6px;
  margin-left: -3px;
  background-color: #fff;
  border-radius: 100%;
  -webkit-animation: sdb10 2s infinite;
  animation: sdb10 2s infinite;
  box-sizing: border-box;
}
@-webkit-keyframes sdb10 {
  0% {
    -webkit-transform: translate(0, 0);
    opacity: 0;
  }
  40% {
    opacity: 1;
  }
  80% {
    -webkit-transform: translate(0, 20px);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
@keyframes sdb10 {
  0% {
    transform: translate(0, 0);
    opacity: 0;
  }
  40% {
    opacity: 1;
  }
  80% {
    transform: translate(0, 20px);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}


#scrolarrow4 a {
  padding-top: 60px;
}
#scrolarrow4 a span {
  position: absolute;
  top: 0;
  left: 50%;
  width: 46px;
  height: 46px;
  margin-left: -23px;
  border: 1px solid #fff;
  border-radius: 100%;
  box-sizing: border-box;
}
#scrolarrow4 a span::after {
  position: absolute;
  top: 50%;
  left: 50%;
  content: '';
  width: 16px;
  height: 16px;
  margin: -12px 0 0 -8px;
  border-left: 1px solid #fff;
  border-bottom: 1px solid #fff;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  box-sizing: border-box;
}
#scrolarrow4 a span::before {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  content: '';
  width: 44px;
  height: 44px;
  box-shadow: 0 0 0 0 rgba(255,255,255,.1);
  border-radius: 100%;
  opacity: 0;
  -webkit-animation: sdb03 3s infinite;
  animation: sdb03 3s infinite;
  box-sizing: border-box;
}
@-webkit-keyframes sdb03 {
  0% {
    opacity: 0;
  }
  30% {
    opacity: 1;
  }
  60% {
    box-shadow: 0 0 0 60px rgba(255,255,255,.1);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
@keyframes sdb03 {
  0% {
    opacity: 0;
  }
  30% {
    opacity: 1;
  }
  60% {
    box-shadow: 0 0 0 60px rgba(255,255,255,.1);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}

/*----------------------------*/


@media only screen and (max-width: 570px){

  .about_img1{
    width: 100%;
    position: relative;
    right: 0px;
    float: right;
    margin-bottom: 0px;
  }

}

@media (max-width: 769px) {

    .bg_title , .bg_title .page-title{
      font-size: 100px;
    }

    #about .bg_title_h{
      top: -75px;
    }

    .brd_sm_0{
      border: none;
    }

    .amphi_form{
      padding-left: 70px;
    }
}


@media only screen and (min-width: 992px) and (max-width: 1199px){

    .about_img2{
      top: 34%;
    }

    .about_img3{
      top: 60%;
      left: 34%;
      width: 33%;
    }

    .evn_fil_body2{
      padding: 20% 10%;
    }
    

  }


  @media only screen and (min-width: 1700px){
      .container {
        max-width: 1600px;
      }

      .evn_fil_body1 h4, .evn_fil_body2 h4{
        font-size: 36px;
      }

      .evn_fil_body1 h5, .evn_fil_body2 h5{
        font-size: 28px;
      }

      .evn_fil_body, .evn_fil_body2{
        padding-left: 15%;
        padding-right: 15%;
      }

      .bg_title , .bg_title .page-title{
        font-size: 200px;
      }
  }





  /*--------------------------------------*/

.img_h_a, .img_h_a img{
  height: auto !important;
}  

.vertical-center {
  min-height: 100%;  /* Fallback for browsers do NOT support vh unit */
  min-height: 100vh; /* These two lines are counted as one :-)       */
  display: flex;
  align-items: center;
}

.header-area .main-nav .nav li a .active{
    color: #00b4c6 !important;
}
